Curewell Doctor-Android - Bug #3562

Pharmacist > All Dispatches screen > dispatched time displaying wrong while we dispatched the

order

08/05/2022 11:22 AM - Abhishek k

Status: Closed Start date: 08/05/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208051122-jpj1a.png

History

#1 - 08/05/2022 02:27 PM - Ajit R

- Status changed from New to Resolved

#2 - 08/18/2022 05:07 PM - Abhishek k

- Status changed from Resolved to Closed
